* { 
    box-sizing: border-box; 
    
}

body {
    font-family: 'Poppins', sans-serif !important;
    font-size:1rem;
    letter-spacing: 1px;
    margin:0;
    word-wrap: break-word;
    color:#525252;
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

a {
    text-decoration : none;
    color:#525252;
}

img {
    object-fit: cover;
   max-width:100%;
    
}



.nav-link {
    text-decoration : none;
    color:#525252  !important;
    font-weight: 500;
    font-size: 1rem;
}

.nav-link:hover {
    color:#344982  !important;
}

.navbar-nav {
    width:100%;
    justify-content: flex-end;
}

.active {
    color:#344982  !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: white;
    background-color: #b9d531;
}

.btn-main {
    color: white;
    background-color: #b9d531;
    border:none;
}

.btn-main2 {
    color: #fff;
    background-color: #b9d531;
    border:none;
}

.btn-main:hover {
    box-shadow:1px 1px 5px #80808096;
    color: #1c2848;
    background-color: #fff;
}

.btn-sub {
    color: #fff;
    background-color: #344982;
    border:none;
}

.btn-sub:hover {
    box-shadow:1px 1px 5px #80808096;
    color: #344982;
    background-color: #fff;
}

.text-main {
    color:#b9d531;
}

.text-sub {
    color:#344982;
}

.text-span {
    font-size: 0.95rem;
    font-weight: 400;
    /* color: #646464; */
    color:#5c5c5c;
}

.span2 {
    font-size: 0.95rem;
    
}

.h5 {
    font-size:1.1rem;
}

.box-shadow {
    box-shadow: 1px 1px 5px #80808096;
}

#home-banner {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url("../images/bg-1.png");
}

.services {
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url("../images/company.png");
}

.custom-banner {
   
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
}

.banner-text {
   padding:9% 0;
   color:white;
}

.banner-text h1 {
    text-transform: uppercase;
    font-weight: bolder;
}

.reverse {
    flex-flow: row-reverse;
    flex-wrap: wrap;
}

.f-600 {
    font-weight:600;
}

.f-500 {
    font-weight:500;
}

.c-ul {
	position:relative;
}

.c-ul::after{
	position: absolute;
	width:60px;
	content:"";
	border-bottom:4px solid #b9d531;	
	top:0;
	left:0;
	margin-bottom: -4px;
}

.services .card {
    border:none;
    background-color:transparent
}

.services .card  p{
    min-height:136px;
}

.bg-main {
    background-color:#f1592a;
}

.bg-sub {
    background-color:#1c2848;
}

ul {
    list-style-type: none;
    padding-left:0;
} 

footer li {
    margin-top:1rem;
}

footer {
    background-color: #1c1c1c!important
}


#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
  }

  .icons {
    width: 45px;
    margin: auto;
  }

  @media only screen and (max-width:767px) {
    #home-banner {
        height:400px;
    } 
   
    .banner-text {
        padding: 10%;
        position: absolute;
        top: 16%;
    }

    .c-ul::after { 
        top:-7px;
    }

    .card {
        margin-bottom:2rem;
    }

    .ms-m-2 {
        padding-left:2rem;
    }

    .footer-br  {
        
        margin-bottom: 1.5rem;
    }
  }
